STL_BOOLEAN(1)

NAME
stl_boolean - stl_boolean performs CSG operations on two STL files.

DESCRIPTION
stl_boolean performs CSG operations on two STL files.

usage: stl_boolean -a <stl file A> -b <stl file B> [ -i ] [ -u ] [ -d ] <output file>

    Performs a mesh CSG boolean operation on STL files A and B using BSP trees.

-i - performs the intersection of A and B

-u - performs the union of A and B (default)

-d - performs the difference of A and B